Bug Hunting Session
Bug 107048 - Roman numbers - LO or speller
Summary: Roman numbers - LO or speller
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
5.4.0.0.alpha0+
Hardware: All All
: medium enhancement
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Dictionaries
  Show dependency treegraph
 
Reported: 2017-04-09 12:29 UTC by Marco A.G.Pinto
Modified: 2017-06-25 01:03 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Marco A.G.Pinto 2017-04-09 12:29:07 UTC
[13:16] <marcoagpinto> just wondering if I should add Roman numbers to the GB speller (some are already in) because they appear as typos
[13:17] <marcoagpinto> for example: "Chapter XVII" will appear as typo
[13:20] <marcoagpinto> is there a way for LO to automatically ignore them?
[13:20] <marcoagpinto> possibly a future enhancement?
[13:23] <marcoagpinto> well, I will open a case in bugzilla
[13:23] <marcoagpinto> :)
[13:23] <marcoagpinto> if no solution is found, I will add 1-30



i ii iii iv v vi vii viii ix x xi xii xiii xiv xv xvi xvii xviii xix xx xxi xxii xxiii xxiv xxv xxvi xxvii xxviii xxix xxx
Comment 1 Heiko Tietze 2017-04-09 21:27:18 UTC
l,c,d,m not to forget. The format knows lower case and upper case numerals. 

So except from the upper case rule I'd say we better not ignore the roman numerals.
Comment 2 Marco A.G.Pinto 2017-06-24 13:21:00 UTC
CLOSED.

I have added Roman numerals to the GB speller and the PT speller maintainers have done the same with Portuguese (Portugal).